:root {
	--green-color: #00BBA7;
	--black-color: #1D293D;
	--background-color: #F1F5F9;
	--background-secondary-color: #E2E8F0;
	--white-color: #FFFFFF;
	--text-color: #62748E;
	--green-hover: #009689;
	--background-hover: #E2E8F0;
	--green-light: #CBFBF1;
}

.fs-16 {
	font-size: 16px;
}

.fs-18 {
	font-size: 18px;
}

.fs-24 {
	font-size: 24px;
}

.cg {
	color: var(--green-color);
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

html {
	height: 100%;
}

body {
	margin: 0;
	/* Растягиваем body по высоте html */
	min-height: 100%;
	display: grid;
	grid-template-rows: auto 1fr auto;
	line-height: 1;
	background-color: var(--background-color);
	font-family: 'Roboto Regular';
}

a {
	font-family: 'Roboto SemiBold';
	color: var(--black-color);
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

.page {
	margin-bottom: 80px;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

h1,
h2 {
	font-size: 80px;
	font-weight: 400;
	line-height: 100%;
	letter-spacing: -5%;
	color: var(--black-color);
}

h2 span {
	color: var(--green-color);
}

.flex-gap {
	display: flex;
	flex-direction: column;
	gap: 48px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.container {
	max-width: 1840px;
	margin: 0 auto;
	padding: 0 15px;
}

.container.block {
	max-width: 1744px;
}

.content {
	display: flex;
	flex-direction: column;
	gap: 80px;
}

.btn {
	width: max-content;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	background-color: var(--green-color);
	border-radius: 8px;
	padding: 20px 40px;
	color: var(--white-color);
	transition: .3s linear;
}

.btn:hover {
	background-color: var(--green-hover);
}

/* Header */

.header_block {
	padding: 24px 48px;
}

.header_content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header_logo img {
	max-width: 266px;
}

.header_menu ul {
	display: flex;
	align-items: center;
	gap: 48px;
}

.header_menu ul li:last-child {
	position: relative;
	background-color: var(--green-color);
	padding: 16px 32px;
	border-radius: 8px;
}

.header_menu ul li:last-child a {
	width: 100%;
	height: 100%;
	color: var(--white-color);
}

.header_burger {
	display: none;
}

.header_contact__mob {
	display: none;
}

/* END Header */

/* Footer */

.footer_block {
	background-color: var(--background-secondary-color);
	margin: 24px 0;
	padding: 48px;
	border-radius: 32px;
}

.footer_content {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.footer_top {
	display: flex;
	justify-content: space-between;
}

.footer_top__left {
	display: flex;
	align-items: center;
	gap: 80px;
}

.footer_logo img {
	max-width: 266px;
}

.footer_menu ul {
	display: flex;
	align-items: center;
	gap: 48px;
}

.footer_top__right {
	display: flex;
	align-items: center;
}

.footer_contacts {
	display: flex;
	align-items: center;
	gap: 48px;
}

.footer_center__content {
	max-width: 860px;
}

.footer_center__content p {
	color: var(--text-color);
	font-size: 12px;
	font-weight: 400;
	line-height: 150%;
}

.footer_bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: var(--text-color);
	font-size: 12px;
	font-weight: 400;
	line-height: 150%;
}

.footer_bottom__right {
	min-width: 50%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer_bottom__link {
	display: flex;
	gap: 48px;
}

.footer_bottom__coop {
	display: flex;
	gap: 10px;
}

/* END Footer */

/* Breadcrumbs */

.breadcrumbs {
	margin: 80px 0;
}

.breadcrumbs_list {
	display: flex;
	flex-wrap: wrap;
	row-gap: 24px;
}

.breadcrumbs_item {
	margin-right: 48px;
	color: var(--black-color);
}

.breadcrumbs_item a {
	position: relative;
	font-family: 'Roboto Regular';
	color: var(--text-color);
	transition: .3s linear;
}

.breadcrumbs_item a:hover {
	color: var(--black-color);
}

.breadcrumbs_item a::before {
	position: absolute;
	top: 7px;
	right: -30px;
	transform: translateX(-50%);
	width: 6px;
	height: 6px;
	content: '';
	background-color: var(--green-color);
	border-radius: 50%;
}

/* END Breadcrumbs */

/* Banner */

.banner {
	display: flex;
	justify-content: space-between;
	gap: 24px;
}

.banner_left {
	width: 100%;
	max-width: 1055px;
	display: flex;
	flex-direction: column;
	gap: 198px;
	background-color: #FFFFFF;
	border-radius: 32px;
	padding: 48px;
}

.banner_left__content {
	max-width: 816px;
	display: flex;
	flex-direction: column;
	gap: 64px;
}

.banner_title {
	font-size: 64px;
	font-weight: 400;
	line-height: 100%;
	letter-spacing: -5%;
	color: var(--black-color)
}

.banner_description {
	font-size: 24px;
	font-weight: 400;
	line-height: 150%;
	color: var(--text-color);
}

.banner_left__ico {
	display: flex;
}

.banner_ico__item {
	position: relative;
	width: 80px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-right: -10px;
	background-color: var(--background-color);
	border: 3px solid var(--white-color);
	border-radius: 50%;
	transition: .3s linear;
	cursor: pointer;
}

.banner_ico__item:hover,
.banner_ico__item.active {
	background-color: var(--background-hover);
}

#banIco1 {
	z-index: 10;
}

#banIco2 {
	z-index: 9;
}

#banIco3 {
	z-index: 8;
}

#banIco4 {
	z-index: 7;
}

#banIco5 {
	z-index: 6;
}

#banIco6 {
	z-index: 5;
}

#banIco7 {
	z-index: 4;
}

#banIco8 {
	z-index: 3;
}

.banner_ico__text {
	position: absolute;
	top: -40px;
	left: 50%;
	transform: translateX(-50%);
	padding: 8px 16px;
	background-color: var(--background-hover);
	border-radius: 4px;
	font-size: 14px;
	color: black;
	transition: .3s linear;
	opacity: 0;
	z-index: -1;
}

.banner_ico__text::after {
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	bottom: -4px;
	left: 50%;
	background-color: var(--background-hover);
	transform: translateX(-50%) rotate(45deg);
}

.banner_ico__item:hover .banner_ico__text {
	opacity: 1;
	z-index: 1;
}

.banner_right {
    width: 100%;
    max-width: 665px;
	display: flex;
	justify-content: center;
	align-items: end;
	background-image: url(../img/home/banner-right.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: var(--green-color);
	border-radius: 32px;
}

#mailAnimation {
    width: 100%;
	max-width: 761px;
	margin-bottom: 35px;
}

.page_banner .banner_left__content {
	max-width: 860px;
}

/* END Banner */

/* Task */

.task_title span {
	color: var(--green-color);
}

.task_content {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 24px;
}

.task_content__item {
	padding: 24px;
	background-color: var(--white-color);
	border-radius: 24px;
	cursor: pointer;
	transition: .3s linear;
}

.task_item__top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 24px;
}

.task_item__ico {
	width: 80px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--background-color);
	border-radius: 50%;
	transition: .3s linear;
}

.task_item__num {
	font-family: 'Roboto Regular';
	font-size: 64px;
	font-weight: 400;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--background-secondary-color);
	transition: .3s linear;
}

.task_item__content {
	height: 100%;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.task_item__title {
	font-family: 'Roboto SemiBold';
	font-size: 18px;
	font-weight: 600;
	color: var(--black-color);
	transition: .3s linear;
}

.task_item__text {
	font-family: 'Roboto Regular';
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 0%;
	color: var(--text-color);
	transition: .3s linear;
}

.task_content__item:hover {
	background-color: var(--green-color);
}

.task_content__item:hover .task_item__ico {
	background-color: #00B19F;
}

.task_content__item:hover .task_item__num {
	color: #46ECD5;
}

.task_content__item:hover .task_item__title,
.task_content__item:hover .task_item__text {
	color: var(--white-color);
}

.task_item__btn {
	margin-top: auto;
}

.task_item__btn span {
	display: flex;
	align-items: center;
	gap: 8px;
	font-family: 'Roboto SemiBold';
	font-size: 14px;
	font-weight: 600;
	color: var(--green-color);
	transition: .3s linear;
}

.task_item__btn .ico {
	width: 16px;
	height: 16px;
	margin-bottom: 1px;
	background-image: url(../img/arrow-green.svg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	transition: .3s linear;
}

.task_content__item:hover .task_item__btn span {
	color: var(--white-color);
}

.task_content__item:hover .task_item__btn .ico {
	background-image: url(../img/arrow.svg);
}

/* END Task */

/* Project */
.project_audit {
	display: flex;
	height: 100%;
}

.project_content {
	display: flex;
	gap: 24px;
}

.project_content__left {
	width: 100%;
	max-width: 713px;
}

.project_stage {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.project_stage__item {
	display: flex;
	justify-content: space-between;
	padding: 24px;
	background-color: var(--white-color);
	border-radius: 24px;
	transition: .3s linear;
	cursor: pointer;
}

.project_item__content {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.project_stage__top {
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 0%;
	color: var(--green-color);
	transition:  .3s linear;
}

.project_stage__top.slide{
    display: none;
}

.project_stage__title {
	font-family: 'Roboto SemiBold';
	font-size: 24px;
	font-weight: 600;
}

.project_item__line {
	position: relative;
	width: 8px;
	height: 65px;
	background-color: var(--background-color);
	border-radius: 8px;
	overflow: hidden;
}

.project_item__line::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	border-radius: 8px;
	background-color: var(--green-color);
	transform: translateY(-100%);
}

.project_item__line.animate-line::before {
	animation: slideDown 5s ease-in-out forwards;
}

.project_stage__item.disabled .project_item__line::before{
    background-color: var(--background-color);
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}

	100% {
		transform: translateY(0);
	}
}

.project_stage__item.disabled {
	opacity: .2;
}

.project_stage__item.disabled:hover{
    opacity: .5;
}

.project_stage__item.disabled:hover .project_stage__top{
    color: var(--green-color);
}

.project_stage__item.disabled .project_stage__top {
	color: var(--background-hover);
}

.project_content__right {
	width: 100%;
	max-width: 1007px;
	background-color: var(--green-color);
	border-radius: 32px;
}

.project_audit__left {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 32px;
	padding: 48px 0px 48px 48px;
	color: var(--white-color);
}

.project_audit__title {
	font-size: 64px;
	letter-spacing: -5%;
}

.project_audit__right {
	width: 100%;
	max-width: 442px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-image: url(../img/project/background.svg);
	background-size: cover;
	background-repeat: no-repeat;
	margin-right: 24px
}

.project_audit__list,
.project_audit__bottom {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.project_audit__left article {
	font-family: 'Roboto SemiBold';
	font-size: 24px;
	font-weight: 600;
	line-height: 150%;
}

.project_audit__list ul {
	display: flex;
	flex-direction: column;
	margin-left: 27px;
}

.project_audit__list li {
	list-style-type: disc;
}

.project_audit__left li,
.project_audit__left p {
	font-size: 20px;
	color: var(--green-light);
	line-height: 150%;
}

.project_audit__btn {
	margin-top: auto;
}

.project_audit__btn a {
	background-color: var(--green-light);
	color: var(--green-color);
}

.project_audit__btn a:hover {
	background-color: var(--white-color);
}

.project_content__right {
    display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
}

.project_audit__slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s linear, visibility 0.3s linear;
	display: flex;
}

.project_audit__slide.active {
	opacity: 1;
	visibility: visible;
	position: relative;
}

.project_stage__item.active {
	opacity: 1;
}

.project_btn {
	display: none;
	gap: 8px;
	justify-content: start;
	align-self: center;
	margin-right: auto;
}

.project_btn__prev,
.project_btn__next {
	width: 56px;
	height: 56px;
	background-color: var(--white-color);
	background-size: 24px;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 8px;
}

.project_btn__prev {
	background-image: url(../img/project/prew.svg);
}

.project_btn__next {
	background-image: url(../img/project/next.svg);
}

/* END Project */

/* Portfolio */

.portfolio_content {
	display: flex;
	flex-direction: column;
	gap: 48px;
}

.portfolio_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 24px;
}

.portfolio_item {
	background-color: var(--white-color);
	border-radius: 24px;
	overflow: hidden;
}

.portfolio_item__img {
	display: block;
	height: 260px;
	overflow: hidden;
}

.portfolio_item__img img {
	width: auto;
	max-width: 500px;
	min-width: 100%;
	height: auto;
	transition: .3s linear;
}

.portfolio_item__img:hover img {
	transform: scale(1.1);
}

.portfolio_item__content {
	display: flex;
	flex-direction: column;
	gap: 24px;
	padding: 24px;
}

.portfolio_item__date {
	font-size: 14px;
	color: var(--text-color);
}

.portfolio_item__text {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.portfolio_item__title {
	font-family: 'Roboto SemiBold';
	font-size: 18px;
	font-weight: 600;
}

.portfolio_item__prew {
	height: 84px;
	font-size: 14px;
	color: var(--text-color);
	line-height: 150%;
	line-clamp: 4;
	-webkit-line-clamp: 4;
	overflow: hidden;
}

.portfolio_item__btn {
	margin-top: auto;
}

.portfolio_item__btn a {
	display: flex;
	align-items: center;
	gap: 8px;
	font-family: 'Roboto SemiBold';
	font-size: 14px;
	font-weight: 600;
	color: var(--green-color);
	transition: .3s linear;
}

.portfolio_item__btn a:hover {
	color: var(--green-hover);
}

.portfolio_item__btn img {
	width: 16px;
	height: 16px;
	margin-bottom: 1px;
	transition: .3s linear;
}

.portfolio_btn a,
.portfolio_btn__mob a {
	width: calc(100% - 80px);
}

.portfolio_btn__mob {
	display: none;
}

@media (min-width: 997px) and (max-width: 1300px) {
	.portfolio_grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

/* END Portfolio */

/* Partner */

.partner {
	position: relative;
	padding: 48px;
	border-radius: 32px;
	background-color: var(--white-color);
	overflow: hidden;
}

.partner_title {
	max-width: 970px;
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.partner_title h2 {
	font-size: 64px;
}

.partner_subtitle {
	font-size: 20px;
	line-height: 150%;
	color: var(--text-color);
}

.partner_content {
	max-width: 1302px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 24px;
}

.partner_item {
	display: flex;
	flex-direction: column;
	gap: 24px;
	padding: 24px;
	background-color: var(--background-color);
	border-radius: 24px;
}

.partner_item__title,
.partner_result__article {
	font-family: 'Roboto SemiBold';
	font-size: 24px;
	font-weight: 600;
	line-height: 150%;
	color: var(--black-color);
}

.partner_item__list {
	margin-left: 24px;
	word-break: break-word;
	/* Переносить длинные слова */
	overflow-wrap: break-word;
	/* Альтернативный способ переноса */
	max-width: 100%;
	/* Не выходить за пределы родителя */
	padding-right: 10px;
	/* Небольшой отступ справа для безопасности */
}

.partner_item__list li {
	list-style-type: disc;
	font-size: 14px;
	line-height: 150%;
	color: var(--text-color);
}

.partner_result {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.partner_result__text {
	font-size: 20px;
	line-height: 150%;
	color: var(--text-color);
}

.partner_animation {
	position: absolute;
	top: 21px;
	right: -220px;
	max-width: 1000px;
}

@media (min-width: 997px) and (max-width: 1770px) {
	.partner_animation {
		top: 185px;
	}
}

@media (min-width: 997px) and (max-width: 1524px) {
	.partner_result__text {
		margin-right: 50%;
	}
}

/* END Partner */

/* Service */

.service_item__grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 24px;
}

.service_item__grid .partner_item {
	background-color: var(--white-color);
}

.service_item__simple .partner_item {
	gap: 32px;
	padding: 48px;
	border-radius: 32px;
	background-color: var(--white-color);
}

.service_item__simple .partner_item__title {
	max-width: 860px;
	font-family: 'Roboto Regular';
	font-size: 48px;
	letter-spacing: -5%;
	line-height: 100%;
}

.service_item__simple .partner_item__list {
	max-width: 720px;
	font-size: 16px;
	line-height: 150%;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

/* END Service */

/* Blog Detail */

.blog_detail__grid {
	display: grid;
	grid-template-columns: 58% 40.5%;
	grid-template-rows: repeat(2, 1fr);
	gap: 24px;
	row-gap: 48px;
}

.blog_detail__title,
.blog_detail__text {
	max-width: 1000px;
	padding: 48px;
	background-color: var(--white-color);
	border-radius: 32px;
}

.blog_detail__img {
	max-width: 707px;
	border-radius: 32px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.blog_detail__title {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.blog_detail__date {
	font-size: 24px;
	line-height: 150%;
	color: var(--text-color);
}

.blog_detail__text h1,
.blog_detail__h1 {
	font-size: 48px;
	line-height: 100%;
	letter-spacing: -5%;
	color: var(--black-color);
	margin-right: 30%;
}

.blog_detail__text h1 {
	margin-right: 0;
}

.blog_detail__prew {
	font-size: 16px;
	line-height: 150%;
	color: var(--text-color);
	margin-right: 5%;
}

.blog_detail__text {
	display: flex;
	flex-direction: column;
	gap: 48px;
}

.blog_detail__text article,
.blog_detail__text h2,
.blog_detail__text h3 {
	font-size: 32px;
	letter-spacing: -5%;
	color: var(--black-color);
}

.blog_detail__text p,
.blog_detail__text ul {
	font-size: 16px;
	line-height: 150%;
	color: var(--text-color);
}

.blog_detail__text ul {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-left: 24px;
	list-style-type: disc;
	word-break: break-word;
	/* Переносить длинные слова */
	overflow-wrap: break-word;
	/* Альтернативный способ переноса */
	max-width: 100%;
	/* Не выходить за пределы родителя */
	padding-right: 10px;
	/* Небольшой отступ справа для безопасности */
}

.blog_detail__text div {
	display: flex;
	flex-direction: column;
	gap: 32px;
}


.policy {
	grid-template-rows: repeat(1, 1fr);
	margin-bottom: 40px;
}

@media (min-width: 997px) and (max-width: 1500px) {
	.policy {
		grid-template-columns: repeat(1, 1fr);
	}

	.policy .blog_detail__text {
		max-width: 100%;
	}
}

/* END Blog Detail  */

/* Modal */

.jquery-modal {
	z-index: 98;
}

.modal {
	max-width: 712px;
	border-radius: 32px;
	padding: 32px;
	z-index: 99;
}

.modal a.close-modal {
	top: 24px;
	right: 24px;
	background-image: url(../img/close.svg);
	width: 12px;
	height: 12px;
	transition: .3s linear;
}

.modal a.close-modal:hover {
	opacity: .5;
}

.modal form {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.modal form ul {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.modal .form_title {
	font-size: 32px;
	letter-spacing: -5%;
	color: var(--black-color);
}

.modal input:not([type="checkbox"]),
.modal textarea {
	font-family: 'Roboto Regular';
	width: calc(100% - 50px);
	padding: 16px 24px;
	background-color: var(--background-color);
	color: var(--text-color);
	border: 1px solid #CFD3DA;
	border-radius: 8px;
	font-size: 16px;
	line-height: 150%;
}

.modal input:not([type="checkbox"]):focus,
.modal textarea:focus {
	border: 1px solid var(--green-color);
	outline: none;
}

.modal textarea {
	height: 101px;
	resize: vertical;
}

.modal_form__policy {
	font-family: 'Roboto Regular';
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 14px;
	color: var(--text-color);
	cursor: pointer;
}

.modal_form__policy a {
	font-family: 'Roboto Regular';
	font-size: 14px;
	font-weight: 400;
	color: var(--green-color);
	transition: .3s linear;
}

.modal_form__policy label {
	width: calc(95%);
}

.modal_form__policy a:hover {
	color: var(--green-hover);
}

.modal .form_btn .btn {
	font-family: 'Roboto Semibold';
	width: 100%;
	font-size: 20px;
	font-weight: 600;
	border: none;
	cursor: pointer;
}

.modal input[type="checkbox"] {
	appearance: none;
	position: relative;
	width: 16px;
	height: 16px;
	background: var(--white-color);
	border-radius: 50%;
	border: 1px solid #CFD3DA;
	transition: .3s linear;
}

.modal input[type="checkbox"]::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 16px;
	height: 16px;
	font-size: 8px;
	background-image: url("../img/checkbox.svg");
	background-position: center;
	background-repeat: no-repeat;
	border: none;
	border-radius: 50%;
	transition: .3s linear;
	opacity: 0;
}

.modal input[type="checkbox"]:checked {
	background-color: var(--green-color);
	border: none;
}

.modal input[type="checkbox"]:checked::after {

	transition: .3s linear;
	opacity: 1;
}

/* END Modal */

/* Mob */

@media(max-width: 997px) {

	h1,
	h2 {
		font-size: 32px;
	}

	.content {
		gap: 48px;
	}

	.container {
		margin: 0 16px;
		padding: 0;
	}

	.flex-gap {
		gap: 24px;
	}

	.page {
		margin-bottom: 40px;
	}

	.breadcrumbs {
		margin: 40px 0;
	}

	.header_block {
		padding: 16px 0;
	}

	.header_logo img {
		max-width: 177px;
	}

	.header_menu {
		display: none;
	}

	.header_burger {
		display: block;
		width: 24px;
		height: 24px;
		background-image: url(../img/burger_open.svg);
	}

	.header_burger.active {
		background-image: url(../img/burger_close.svg);
	}

	.header_menu {
		flex-direction: column;
		justify-content: space-between;
		position: fixed;
		top: 65px;
		left: 0;
		width: calc(100% - 32px);
		height: calc(100vh - 70px);
		overflow-x: hidden;
		padding: 16px;
		background-color: var(--background-color);
		z-index: 999;
	}

	.header_menu.active {
		display: flex;
	}

	.header_menu ul {
		width: 100%;
		flex-direction: column;
		align-items: start;
		gap: 32px;
	}

	.header_menu ul li:last-child {
		width: calc(100% - 64px);
		text-align: center;
	}

	.header_contact__mob {
		display: flex;
		flex-direction: column;
		gap: 16px;
		padding-bottom: 20vh;
	}

	.footer_block {
		padding: 24px;
		margin: 16px 0;
	}

	.footer_top,
	.footer_top__left,
	.footer_contacts {
		flex-direction: column;
		justify-content: start;
		align-items: start;
	}

	.footer_top__left,
	.footer_logo {
		width: 100%;
	}

	.footer_logo img {
		width: 100%;
		max-width: 100%;
	}

	.footer_top,
	.footer_top__left,
	.footer_top__right {
		gap: 32px;
	}

	.footer_menu ul {
		flex-direction: column;
		align-items: start;
		gap: 24px;
	}

	.footer_top__right,
	.footer_contacts {
		gap: 16px;
	}

	.footer_bottom__right,
	.footer_bottom__link,
	.footer_bottom {
		flex-direction: column;
		align-items: start;
		gap: 24px;
	}

	.banner {
		flex-direction: column;
		gap: 12PX;
	}

	.banner_title {
		font-size: 24px;
	}

	.banner_left {
		width: auto;
		padding: 24px;
		gap: 80px;
	}
	
	.banner_right{
	    max-width: 100%;
	}

	.banner_description {
		font-size: 16px;
	}


	.banner_btn {
		width: calc(100% - 80px);
	}

	.banner_left__ico {
		justify-content: center;
		margin-left: -10px;
	}

	.banner_ico__item {
		width: 40px;
		height: 40px;
	}

	.banner_ico__item img {
		width: 26.66666603088379px;
		height: 26.66666603088379px;
	}

	.banner_ico__text {
		padding: 8px 12px;
		font-size: 12px;
	}

	.task_content {
		grid-template-columns: repeat(1, 1fr);
	}

	.task_content__item {
		position: relative;
		border: 3px solid var(--background-color)
	}

	#task1 {
		z-index: 1;
	}

	#task2 {
		z-index: 2;
	}

	#task3 {
		z-index: 3;
	}

	#task4 {
		z-index: 4;
	}

	#task5 {
		z-index: 5;
	}

	#task6 {
		z-index: 6;
	}

	.project_content__left,
	.project_audit__right {
		display: none;
	}

	.project_audit__left {
		padding: 24px;
	}

	.project_audit__title {
		font-size: 24px;
	}

	.project_audit__left article {
		font-size: 18px;
	}

	.project_audit__left li,
	.project_audit__left p {
		font-size: 16px;
	}

	.project_audit__btn a {
		width: calc(100% - 80px);
	}

	.project_btn {
		display: flex;
	}

	.portfolio_content {
		gap: 24px;
	}

	.portfolio_grid {
		grid-template-columns: repeat(1, 1fr);
		gap: 12px;
	}

	.portfolio_btn {
		display: none;
	}

/*     .portfolio.page .portfolio_btn {
    display: flex;
} */
	
	.portfolio_btn__desc{
	    display: none;
	}

	.portfolio_btn__mob {
		display: block;
	}

	.partner {
		padding: 24px 24px 174px 24px;
	}

	.partner_title h2 {
		font-size: 24px;
	}

	.partner_subtitle,
	.partner_result__text {
		font-size: 14px;
	}

	.partner_content {
		grid-template-columns: repeat(1, 1fr);
	}

	.partner_content,
	.partner_result,
	.partner_btn {
		position: relative;
		z-index: 2;
	}

	.partner_item {
		gap: 16px;
	}

	.partner_item__title,
	.partner_result__article {
		font-size: 18px;
	}

	.partner_item__list {
		margin-left: 20px;
	}

	.partner_animation {
		width: 482px;
		height: 481px;
		position: absolute;
		top: auto;
		bottom: -125px;
		left: auto;
		z-index: 1;
	}

	.banner_left__content,
	.project_audit__left,
	.partner_title{
		gap: 24px;
	}
	
	.blog_detail__img {
	    order: -1;
	}
	
	.portfolio_item__img img{
	    height: 100%;
	}

	#mailAnimation {
		margin-bottom: 0;
	}

	.banner.page_banner {
		flex-direction: column-reverse;
	}
	
	.project_audit__left{
        background-image: url(../img/project/background.svg);
        background-size: cover;
        background-repeat: no-repeat;
	}

	.partner_btn a {
		width: calc(100% - 80px);
	}

	.service_item__grid {
		grid-template-columns: repeat(1, 1fr);
	}

	.service_item__simple .partner_item {
		padding: 24px;
	}

	.service_item__simple .partner_item__title {
		font-size: 24px;
	}

	.blog_detail__grid {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 12px;
		row-gap: 24px;
	}

	.blog_detail__title,
	.blog_detail__text {
		padding: 24px;
	}

	.blog_detail__title {
		gap: 24px;
	}

	.blog_detail__date {
		font-size: 14px;
	}

	.blog_detail__h1,
	.blog_detail__text h1 {
		font-size: 24px;
		margin-right: 0;
	}

	.blog_detail__prew {
		margin-right: 0;
	}

	.blog_detail__text {
		gap: 24px;
	}

	.blog_detail__text article,
	.blog_detail__text h2,
	.blog_detail__text h3 {
		font-size: 18px;
	}

	.blog_detail__text div {
		gap: 24px;
	}

	.modal {
		padding: 24px;
		border-radius: 24px;
	}

	.modal .form_title {
		font-size: 24px;
	}

	.modal input:not([type="checkbox"]),
	.modal textarea {
		width: calc(100% - 35px);
		padding: 16px;
	}
	
    .project_stage__top.slide{
        display: block;
        color: var(--white-color);
    }
}

/* END Mob */